
QGIS Application - Bug report #13434

Diagram transparency cursor being reset

2015-09-27 01:12 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Diagrams

Affected QGIS version:2.10.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21481

Description

When giving a transparency to diagrams, on repoening the dialog the cursor is reset to 0, even if the values of transparency is correctly

set

Associated revisions

Revision 6d2367f0 - 2015-10-05 12:58 PM - Nyall Dawson

[diagrams] Fix initial value of transparency slider not set (fix #13434)

History

#1 - 2015-10-05 03:59 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"6d2367f0b3ae492af222b5e4859e64e25f57aafe".
